[Startup]
AppName=BackupManager
ProductGUID=0B0FABBA-6F8D-4087-B0FB-BF8AB57A0FEF
CompanyName=GLi
CompanyURL=http://www.genesyslogic.com/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0404
key1=0x0009
key2=0x0804
RequireExactLangMatch=0x0404,0x0804
